#These tokens are just for the Field Ops DB


NOTION_TOKEN="secret_vzdhSyrCnsegHLPaIcMX1Aj92yDmFAKwTRHRubYhkpA"
DATABASE_ID="72c1e541bd1f4b47a400c9b7a5c50bb1" #FIELD OPS DB

NOTION_TOKEN2="secret_vzdhSyrCnsegHLPaIcMX1Aj92yDmFAKwTRHRubYhkpA"
DATABASE_ID2="a41bdc127fe0437e9056cc32280d2976" #SMX OPS DB